&rte_nml
  StrFluxTOA =  50.5d0 , ! 1366.1/5.2**2   Jupiter
  StrSpeNcFN = "../prog02.5_calc_stellarspectrum/out/solar_flux_Gueymard2004_1366.1Wm-2.nc",
  NGQ        = 2,
  SZADeg     = 0.0d0,
  AlbedoSW            = 0.0d0,
  AlbedoLW            = 0.0d0,
  WaveNumAlbedoSwitch = 2000.0d2
!
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
!  WNIntegStart = 10000.0d2,
!  WNIntegEnd   = 25000.0d2
/
